#ajaxsearchprores2_1.vertical, 
#ajaxsearchprores2_2.vertical, 
div.asp_r.asp_r_2.vertical{
    background:#706f6f !important;
}
#ajaxsearchpro2_1, #ajaxsearchpro2_2, div.asp_m.asp_m_2 {
    background-image: none !important;
    background-color: #706f6f !important;
}
#search-wrapper{
    padding-top:20px;
}

/* #search-wrapper .grid-item:not(.kurs) .grid-content{
    background-color:#706f6f;
} */
#search-wrapper .grid-item:not(.kurs) h3{
    color:#706f6f!important;
}

#search-wrapper .grid-item:not(.kurs):not(.aktuell) .grid-image img{
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}
#search-wrapper .grid-item:not(.kurs):not(.aktuell) .grid-image{
    padding:10px;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    border-bottom:1px solid #706f6f;
}
body.search .content-wrapper {
    background:transparent;
}
#top-header .ajaxsearchpro .probox{
    border:none;
    border-radius:0px;
    height:37px;
}
button.promagnifier{
    background-color: #fff !important;
    background-image: none !important;
}
div.asp_m.ajaxsearchpro .probox .promagnifier .innericon, 
div.asp_m.ajaxsearchpro .probox .prosettings .innericon, 
div.asp_m.ajaxsearchpro .probox .proclose .innericon {
  background-size: 35px 35px !important;
  height: 37px !important;
  width: 37px !important;
}
#top-header .ajaxsearchpro .probox .promagnifier .innericon{
    background-color:#fff !important;
}
.ajaxsearchpro .probox .promagnifier .innericon svg{
    fill: #666 !important;
}
#top-header .ajaxsearchpro {
    min-width: 280px !important;
}
#top-header .ajaxsearchpro .proinput{
    padding-left: 10px;
    border-bottom: 1px solid #706f6f;
    box-sizing: border-box;
    margin-left: 0px;
}
.asp_res_text{
    line-height:1.5;
}
.asp_content h3 a{
    color:#f6a500!important;
}
#pagination .wp-pagenavi{
    margin-top:30px;
    text-align:center; 
    border-top:1px solid #706f6f;
}
.wp-pagenavi span,
#pagination .wp-pagenavi span.current{
    color:#000!important;
}
#pagination .wp-pagenavi a:hover{
    opacity:0.7;
}
